body{font-size:12px;padding:0;margin:0;background:#e5f4fc}
form,ul,li,p,h1,h2,h3,h4,h5,h6{margin:0;padding:0;}
input,select{font-size:12px;line-height:16px;}
img{border:0;vertical-align:bottom}
ul,li{list-style-type:none;}
a{color:#666;text-decoration: none;}
a:hover{color:#FF0000;text-decoration:underline;}

.jobtopBg{background:#0195ed;height:80px;border-bottom:1px solid #fff}
.jobtop{width:960px;margin:auto;height:80px;overflow:hidden}
.jobtop h1{width:500px;float:left}
.jobtop h3{width:430px;float:right;padding-top:48px}
.jobtop h3 a{color:#005084;display:block;float:left;background:#a3d9f9;margin:0 5px;padding:8px 15px; font-family:"ºÚÌå"; text-decoration:none;font-size:16px; font-weight:normal}
.jobtop h3 a:hover{color:#fff;display:block;float:left;background:#0171b3;margin:0 5px;padding:8px 15px}

.jobbanner1{background:url(images/banner1.jpg) no-repeat center top;height:259px;}
.jobbanner2{background:url(images/banner2.jpg) no-repeat center top;height:238px;}
.jobbanner2 .menus{height:238px;width:950px;margin:auto; position:relative}
.jobbanner2 .menus p{height:49px;width:650px;position:absolute;left:251px;top:173px;}
.jobbanner2 .menus p a{display:block;float:left;padding:4px 10px 2px 10px;background:#fff;margin:3px;font-size:14px; text-decoration:none}
.jobbanner2 .menus p a:hover{background:#FF6600;color:#fff}

.pagebody{background:url(images/pageBf.jpg) no-repeat top center}
.jobsCont{width:950px;margin:auto;background:#fff;}
.jobsCont li{border-bottom:1px solid #e8e6e8}
.jobsCont li h4{width:230px;float:left;font-size:24px; font-family:"ºÚÌå";color:#444; font-weight:normal; text-align:right;padding:30px 30px 0 0;}
.jobsCont li h4 em{font-size:14px;color:#666;}
.jobsCont li p{width:600px;float:left;font-size:14px;color:#666;line-height:26px;border-left:1px solid #e8e6e8;padding:30px 0 20px 30px;}

.footer{text-align:center;background:url(images/footer.jpg) no-repeat bottom center;height:180px;padding-top:20px;color:#666;line-height:20px;}
#goTopBtn {position:fixed; z-index:9999; top:600px; right:10px; _position: absolute;_top: expression(documentElement.scrollTop + 550 + "px");cursor:pointer;}